Bug 496110 - [RFE] Add log rotate functionality to job user logs.
[RFE] Add log rotate functionality to job user logs.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
1.1.1
All Linux
low Severity medium
: 2.2
: ---
Assigned To: Timothy St. Clair
MRG Quality Engineering
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 13:30 EDT by Charlie Wyse
Modified: 2012-03-15 05:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-13 21:45:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charlie Wyse 2009-04-16 13:30:41 EDT
Description of problem:
Currently in condor, all the global jobs have a set size in which the log will be rotated.  We would like to see this same ability in the vm universe submit jobs logs.

Note You need to log in before you can comment on or make changes to this bug.